package com.jasamedika.medifirst2000.dto;

import java.util.Date;

/**
 * @author salmanoe
 * @since Feb 15, 2023
 */
public class BatalRegistrasiDto {
	private String noRegistrasi;

	private Date tanggalBatal;

	private String alasanBatal;

	public String getNoRegistrasi() {
		return noRegistrasi;
	}

	public void setNoRegistrasi(String noRegistrasi) {
		this.noRegistrasi = noRegistrasi;
	}

	public Date getTanggalBatal() {
		return tanggalBatal;
	}

	public void setTanggalBatal(Date tanggalBatal) {
		this.tanggalBatal = tanggalBatal;
	}

	public String getAlasanBatal() {
		return alasanBatal;
	}

	public void setAlasanBatal(String alasanBatal) {
		this.alasanBatal = alasanBatal;
	}
}
